Page 8 of 9 FirstFirst ... 6 7 8 9 LastLast
Results 71 to 80 of 82

Thread: RIOT Plugin for IrfanView

  1. #71
    IV Beginner
    Join Date
    Apr 2014
    Posts
    59
    OS
    64-bit Win 7 Ultimate/Enterprise SP1
    CPU Cores
    4

    Default

    Just another paranoid shriek of an overzealous AV (that will likely fail to stop actual malware). OpenCandy (monetization platform used in many installers) is what's triggering it.
    Anyway, you don't even have to run that installer, just open it with e.g. 7-zip or PeaZip, then extract $[72]\FreeImage.dll to IV folder and $[71]\Riot.dll to \Plugins.

    Virustotal scans: installer, FreeImage.dll, Riot.dll.

    [Edit]
    Don't get me wrong, I despise software bundling, I just don't think it's warranted to treat OpenCandy as malware (most AVs don't); it's used by lots of perfectly legit and very popular software.
    Last edited by Gownaar; 19.06.2014 at 02:24 AM.

  2. #72
    IV Beginner
    Join Date
    Apr 2007
    Posts
    35
    Version
    IrfanView 4.38
    OS
    32-bit Win XP Pro SP3
    CPU Cores
    2

    Default

    Quote Originally Posted by Fellwalker View Post
    McAfee flaged it as a trojan, and quarantined the file.
    ...
    I thought I ought to flag this issue on this forum, seeing as the version distributed with Irfanview has passed several antivirus and anti malware programs.
    News|RIOT – Radical Image Optimization Tool - Posted on March 2, 2011

    The installer now includes OpenCandy recommendations

    How can you avoid seeing software recommendations?

    Use /NOCANDY parameter when starting the installation program.
    You can also use the portable package, thus avoiding installation program with OpenCandy.

  3. #73

    Default

    Hey boys... i have installed the newest Irfanview X64 4.40.................... I have tryed to install the latest RIOT 0.5.2 downloaded from here:
    http://download.criosweb.ro/download...type=installer

    The installation it's not correct working........the programs it's installed on X86 folder and the pluging 0.5.2 it's not installed on Plugins folder.

    I have tryed to select the "Plugins" folder manually........ but the "Next" button it's no more clickable. ?!? How it's working ?
    Last edited by Bhikkhu Pesala; 04.09.2015 at 02:32 PM.

  4. #74
    IV Beginner
    Join Date
    Jun 2008
    Location
    USA
    Posts
    52
    Version
    IrfanView 4.51
    OS
    64-bit Win 10
    CPU Cores
    3

    Default

    Regards.

    Version 4.4 (64 bit) nothing is working correctly; after Plug-ins; OCR; Riot; Overlay text; Colours

    In a previous post it was accepted that it needs work-over

  5. #75
    IV Beginner
    Join Date
    Jun 2008
    Location
    USA
    Posts
    52
    Version
    IrfanView 4.51
    OS
    64-bit Win 10
    CPU Cores
    3

    Default

    I have all trials but version 4.4 does not work at all (Please see my Post)
    In my case it was installed version 64 bit 64 bit Plugins installed but when I checked the installed folder no plugin was there except "irfanview_shell_extension_plugin" folder and "unistall was not installed. So I deleted the folder as nothing goes to Windows.
    I have saved somewhere in USB version 4.38 and pasted it to Drive "C" and enjoying full working

  6. #76
    IV Amateur
    Join Date
    Mar 2009
    Posts
    15
    Version
    IrfanView 4.27
    OS
    32-bit Win XP Home SP3
    CPU Cores
    2

    Default

    RIOT no longer working? I installed, uninstalled, reinstalled both irfan and the riot thing. the riot installer refuses to "see" the irfanview plugin folder and "next" is unavailable. Is there another trick to tell irfanview to save a picture with a set sizelimit?

  7. #77
    Moderator Enterprise User Bhikkhu Pesala's Avatar
    Join Date
    May 2007
    Location
    East London
    Posts
    5,998
    OS
    64-bit Win 10
    CPU Cores
    1

    Default

    Please install the plugins from the IrfanView Plugins page.

    Update your forum profile. The current version is 4.42.
    Last edited by Bhikkhu Pesala; 29.07.2016 at 01:14 PM.

  8. #78
    Moderator Enterprise User Bhikkhu Pesala's Avatar
    Join Date
    May 2007
    Location
    East London
    Posts
    5,998
    OS
    64-bit Win 10
    CPU Cores
    1

    Default

    After installing the plugins from the IrfanView plugins page I had the older version of the RIOT plugin.

    After running the installer from the RIOT page, the plugin was updated. There was an error overwriting freeimage.dll in the protected IrfanView program folder.

  9. #79
    IV Newbie
    Join Date
    Dec 2016
    Location
    USA
    Posts
    1
    OS
    64-bit Win 7 Home Premium SP1
    CPU Cores
    4

    Default

    The IV version drop down select in My Profile does not include V 4.44, only up to 4.42. The RIOT plugin developer has recently released V0.6 however IV is still using V0.3.3 in the IV 4.44 release. I downloaded both the 4.44 program update and the 4.44 plugins update. Can I simply download the V0.6 dll from the RIOT developer's website (http://luci.criosweb.ro/riot/?ref=RIOT) and substitute it for the V0.3.3 in my IV plugin directory?

  10. #80
    Multiple User Jacal's Avatar
    Join Date
    Jun 2013
    Location
    Europe
    Posts
    324
    OS
    64-bit Win 10
    CPU Cores
    4

    Default

    On the RIOT's download page, the latest version of the plug-in for other applications seems to be 0.5.2. Why don't you simply try, which version works, and report here?

    Have a nice day!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •